/************

Fonts

************/

@font-face {
    font-family: 'Futura Today Light';
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.eot") format("eot");
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.woff") format("woff"), url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.ttf") format("truetype"), url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.svg") format("svg");
    font-weight: 100;
}
@font-face {
    font-family: 'Futura Today Normal';
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.eot") format("eot");
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.woff") format("woff"), url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.ttf") format("truetype");
    font-weight: 300;
}
@font-face {
    font-family: 'Futura Today Demibold';
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.eot") format("eot");
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.woff") format("woff"), url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.ttf") format("truetype");
    font-weight: 500;
}
@font-face {
    font-family: 'Futura Today Bold';
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.eot") format("eot");
    src: url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.woff") format("woff"), url("http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.ttf") format("truetype");
    font-weight: 700;
}
/************

Colors

************/
/************

Shadow

************/

* {
    /* Firefox 1, probably can drop this */
    /* Safari 3-4, also probably droppable */
    
    box-sizing: border-box;
    /* Everything else */
}
body,
html,
article {
    padding: 0;
    margin: 0;
    width: 100%;
}
.group:after {
    content: "";
    display: table;
    clear: both;
}
.iapp-clickable {
    cursor: pointer;
}
.graphic-wrapper {
    background: white;
}
html {
    font-size: 14px;
    font-weight: normal;
    font-family: "Futura Today Normal", Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Futura Today Bold", Arial, sans-serif;
}
.chatter {
    font-size: 1em;
    margin: 0;
    max-width: 30em;
}
.page-header {
    font-size: 1em;
    margin: 0 0 0.5em 0;
    text-transform: uppercase;
}
@media (min-width: 1100px) {
    .page-header {
        font-size: 1.2em;
    }
}
.detail-header {
    font-family: "Futura Today DemiBold", Arial, sans-serif;
}
.info-text {
    max-width: 30em;
    margin: 0 auto;
}
strong {
    font-family: "Futura Today Bold", Arial, sans-serif;
}
.graphic-footer p {
    font-size: 11px;
    margin: 0.5em 0;
}
.button {
    background-color: #1B9CFA;
    color: white;
    margin: 0 auto;
    padding: 1em;
    text-align: center;
    text-transform: uppercase;
    transition: background-color .5s;
    width: 120px;
}
.button:hover {
    cursor: pointer;
    background-color: #144F71;
    transition: background-color .5s;
}
.graphic-wrapper {
    border-top: solid 10px #1B9CFA;
    border-radius: 8px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    margin: 3px auto;
    max-width: 540px;
    overflow: hidden;
    width: calc(100% - 6px);
}
.graphic-wrapper.money {
    border-top: solid 10px #19a743;
}
.graphic-wrapper.life {
    border-top: solid 10px #9d29ba;
}
.graphic-wrapper.news {
    border-top: solid 10px #1B9CFA;
}
.graphic-wrapper.sports {
    border-top: solid 10px #e62319;
}
.graphic-wrapper.travel {
    border-top: solid 10px #1fc0bf;
}
.graphic-wrapper.tech {
    border-top: solid 10px #FA6622;
}
.graphic-header {
    background: #f8f8fa;
    padding: 1em;
}
.graphic-footer {
    background: #f8f8fa;
    padding: 0.5em 1em;
}
.slider-wrap {
    margin: 0 auto;
    width: 100%;
}
.slider-nav-wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 2em;
    padding: 0 20px;
}
.slider-wrap {
    margin: 0 auto;
    width: 100%;
}
.slider-nav-wrap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 2em;
    padding: 0 20px;
}
.slider-nav-button {
    background: #1B9CFA;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 1em;
    padding: 1em;
}
.slider-nav-button:hover {
    background: #34a7fb;
}
.slider-nav-button.slider-next-button {
    float: right;
}
.slider-nav-button.slider-back-button {
    float: left;
}
.slider-nav-button.hide-button {
    opacity: 0;
}
.life .slider-nav-button {
    background: #9d29ba;
}
.life .slider-nav-button:hover {
    background: #af2ecf;
}
.tech .slider-nav-button {
    background: #FA6622;
}
.tech .slider-nav-button:hover {
    background: #fb773b;
}
.money .slider-nav-button {
    background: #19a743;
}
.money .slider-nav-button:hover {
    background: #1cbd4c;
}
.sports .slider-nav-button {
    background: #e62319;
}
.sports .slider-nav-button:hover {
    background: #e93930;
}
.travel .slider-nav-button {
    background: #1fc0bf;
}
.travel .slider-nav-button:hover {
    background: #23d6d5;
}
.news .slider-nav-button {
    background: #1B9CFA;
}
.news .slider-nav-button:hover {
    background: #34a7fb;
}
a .story-link {
    border: solid 1px #1B9CFA;
    border-radius: 5px;
    color: #1B9CFA;
    display: inline-block;
    padding: 1em;
    text-decoration: none;
    transition: all 500ms ease;
}
a .story-link:hover {
    background: #1B9CFA;
    color: white;
}
.slide-wrap {
    width: 100%;
}
.slide-header {
    font-family: "Futura Today DemiBold", Arial, sans-serif;
    margin: 1em 0 0.25em 0;
    padding: 0 20px;
    text-transform: uppercase;
}
.slide-content-wrap {
    padding: 0 20px;
}
.slide-image-wrap {
    width: 100%;
}
.slide-image-wrap img {
    max-width: 100%;
}

.graphic-image {
    max-width: 100%;
}

.slide-source {
    font-size: 12px;
    margin: 0.5em 0;
}
